/* USER VARIABLES SECTION */

:root {
	--accent: #1D2143;
	--text: #FFFFFF;
	--regular-text: 16px;
	--lineheight: 120%;
	--userfont: "teko", sans-serif;
	--title: dazzle-unicase, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--desktop: 100 / 1920;
	--mobile: 100 / 375;

}



/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/Teko-Regular.woff2") format("woff2"); font-family: "teko"; font-weight: 400; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/Teko-Bold.woff2") format("woff2"); font-family: "teko"; font-weight: 700; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/Teko-SemiBold.woff2") format("woff2"); font-family: "teko"; font-weight: 600; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"); font-family: "ssp"; font-weight: 400; font-style: normal; font-display: swap; }




/* GENERAL CSS SETTINGS */

::placeholder { color: #C5D1FF; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	/* min-width: 320px; */
	position: relative;
	/* overflow-x: hidden; */
	box-sizing: border-box;
	/* max-width: 1920px; */
	margin: 0 auto;
	background: #fff;
	font-weight: 400;
	color: #1D2143;
}


ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0;
}

/* USER STYLES */

a {
	transition: .3s ease-in-out;
	text-decoration: none;
	color: var(--text);
}

a:hover {
	color: var(--acc-text);
}


body.page-template-services {
	display: flex;
	position: relative;
	background: #F5EBE0;
}



.sidebar-box {
	max-width: calc(330vw * var(--desktop));
	width: 100%;
	height: 100vh;
	position: sticky;
	right: 0;
	top: 0;
	background: #282847;
	position: absolute;
	height: 100%;
}

.carousel-vertical {
	display: flex;
	flex-direction: column;
	gap: calc(25vw * var(--desktop));
	align-items: center;
}

.sidebar-carousel__item-image {
	width: 100%;
	height: calc(200vw * var(--desktop));
	background: #fff;
	position: relative;
}

.carousel-item__link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.sidebar-carousel__item-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sidebar-carousel__item {
	width: 100%;
	max-width: calc(200vw * var(--desktop));
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: calc(7vw * var(--desktop));
}

.main-box__head {
	max-width: calc(660vw * var(--desktop));
	width: 100%;
	margin-bottom: calc(87vw * var(--desktop));
}

.page-title {
	font-size: calc(160vw * var(--desktop));
	line-height: calc(160vw * var(--desktop));
	font-weight: 400;
	margin-bottom: 0;
}

.main-box__head p {
	font-size: calc(18vw * var(--desktop));
	line-height: calc(21vw * var(--desktop));
	font-family: 'ssp', sans-serif;
	margin-top: calc(-20vw * var(--desktop));
}


.main-box__separate {
	display: flex;
	gap: calc(40vw * var(--desktop));
}

.main-box__item {
	max-width: calc(724vw * var(--desktop));
	width: 100%;
}

.main-box__item-left {
	max-width: calc(620vw * var(--desktop));
}

.main-box__item-container {
	padding-left: calc(17.3vw * var(--desktop));
	border-left: 1px solid #1D2143;
}

.main-box__item-descrption h2 {
	font-size: calc(64.43vw * var(--desktop));
	line-height: calc(50vw * var(--desktop));
	font-weight: 400;
	margin-bottom: calc(20vw * var(--desktop));
}

.main-box__item-descrption p {
	font-size: calc(18vw * var(--desktop));
	font-weight: 400;
	font-family: 'ssp', sans-serif;
	line-height: calc(21vw * var(--desktop));
	margin-bottom: calc(20vw * var(--desktop));
}

.main-box__item-descrption p:last-child {
	margin-bottom: 0;
}

.main-box__item-descrption {
	margin-bottom: calc(60vw * var(--desktop));
}

.main-box__item-descrption p a {
	color: var(--accent);
	font-weight: 600;
}

.main-box__item-descrption p a:hover {
	color: red;
}

.main-box__item-child {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: calc(20vw * var(--desktop));
}

.main-box__item-child h3 {
	width: 100%;
	border-bottom: 1px solid var(--accent);
	font-size: calc(36vw * var(--desktop));
	line-height: calc(43vw * var(--desktop));
	font-weight: 400;
	margin-bottom: calc(15vw * var(--desktop));
}

.main-box__item-child__left {
	max-width: calc(392vw * var(--desktop));
	width: 100%;
	font-size: calc(18vw * var(--desktop));
	line-height: calc(21vw * var(--desktop));
	font-weight: 400;
	font-family: 'ssp',sans-serif;
}

.main-box__item-child__left a {
	color: var(--accent);
	font-weight: 600;
}

.main-box__item-child__left a:hover {
	color: red;
}

.child-image__box {
	max-width: calc(172vw * var(--desktop));
	width: 100%;
	margin-top: calc(10vw * var(--desktop));
}

.child-image__box img {
	width: 100%;
	display: block;
}

.main-box__item-child__right {
	max-width: calc(160vw * var(--desktop));
	width: 100%;
}

.main-box__item-child__right ul {
	width: 100%;
	display: flex;
	flex-direction: column;
	/* gap: calc(8vw * var(--desktop)); */
	align-items: flex-start;
	margin-bottom: calc(10vw * var(--desktop));
}

.main-box__item-child__right ul li {
	font-weight: 600;
	font-size: calc(20vw * var(--desktop));
	line-height: calc(23vw * var(--desktop));
}

.blue-button {
	width: 100%;
	background: var(--accent);
	color: #fff;
	height: calc(25vw * var(--desktop));
	align-items: center;
	justify-content: flex-start;
	padding-left: calc(5.8vw * var(--desktop));
	display: flex;
	position: relative;
	font-size: calc(18vw * var(--desktop));
	line-height: calc(18vw * var(--desktop));
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: calc(3vw * var(--desktop));

}

.blue-button:before {
	content: '';
	width: 0;
	height: 0;
	border-top: calc(4.15vw * var(--desktop)) solid transparent;
	border-bottom: calc(4.15vw * var(--desktop)) solid transparent;
	border-left: calc(9.58vw * var(--desktop)) solid #fff;
	position: absolute;
	right: calc(10.5vw * var(--desktop));
	top: 0;
	bottom: 0;
	margin: auto 0;

}

.blue-button:hover {
	color: #fff;
}

.main-box__item-accordion {
	width: 100%;
}

.accordion-item {
	width: 100%;
	margin-bottom: calc(15vw * var(--desktop));
}

.accordion-item__head {
	width: 100%;
	font-weight: bold;
	font-size: calc(28vw * var(--desktop));
	line-height: calc(32vw * var(--desktop));
	padding-bottom: calc(10vw * var(--desktop));
	border-bottom: 1px solid var(--accent);
}

.accordion-item__content {
	width: 100%;
	padding-top: calc(10vw * var(--desktop));
	display: flex;
	justify-content: space-between;
}

.accordion-item_-description {
	width: 100%;
	max-width: calc(444vw * var(--desktop));
	font-size: calc(18vw * var(--desktop));
	line-height: calc(21vw * var(--desktop));
	font-family: 'ssp', sans-serif;
	color: var(--accent);
}

.accordion-item_-description a {
	font-weight: 600;
	color: var(--accent);
}

.accordion-item_-description a:hover {
	color: red;
}

.accordion-item__links {
	max-width: calc(200vw * var(--desktop));
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 0;
	align-items: flex-start;
	justify-content: flex-start;
}



.accordion-item__links li a {
	font-weight: bold;
	color: var(--accent);
	font-size: calc(18vw * var(--desktop));
	line-height: calc(21.6vw * var(--desktop));
	cursor: default;

}

.accordion-item__links li a:not([href='#']) {
	cursor: pointer;
}



.accordion-item__links li a:not([href='#']):hover {
	color: red;
	cursor: pointer;
}



.sidebar-carousel__item-description {
	font-weight: 400;
	font-size: calc(18vw * var(--desktop));
	line-height: calc(21vw * var(--desktop));
	font-family: 'ssp', sans-serif;
	color: #fff;
}

.sidebar-carousel {
	position: relative;

}

.sidebar-box {
	overflow: hidden;
}


.items {
  flex-shrink: 0;
  display: flex;
  gap: calc(40vw * var(--desktop));
  counter-reset: item;
  justify-content: space-around;
  min-width: 100%;
	margin-bottom: calc(40vw * var(--desktop));
}
.sidebar-carousel__item {

  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.1s ease-in-out;
}
.sidebar-carousel__item:hover {
  transform: scale(1.05);

}

.marquee {
  animation: scroll 50s linear infinite;
}
.reverce {
  animation-direction: reverse;
}
.items-wrap:hover .marquee {
  animation-play-state: paused;
}



@keyframes scroll {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(calc(-100% - calc(40vw * var(--desktop))));
  }
}

.header-main {
	padding-top: calc(20vw * var(--desktop));
	padding-bottom: calc(5vw * var(--desktop));
	width: 100%;
	background:#fff;
	z-index: 3;
}


.header-menu {
	/* margin-left: calc(630vw * var(--desktop)); */
	display: flex;
	width: max-content;
	gap: calc(15vw * var(--desktop));
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}

.header-menu li {
	position: relative;
	padding-bottom: calc(8vw * var(--desktop));
}

.header-menu li a {
	font-size: calc(18vw * var(--desktop));
	line-height: calc(22vw * var(--desktop));
	color: #1D2143;
}

.header-menu li:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
  height: 0;
  border-left: calc(4vw * var(--desktop)) solid transparent; /* половина ширины треугольника */
  border-right: calc(4vw * var(--desktop)) solid transparent; /* половина ширины треугольника */
  border-bottom: calc(6.77vw * var(--desktop)) solid #1D2143; /* высота треугольника */
	bottom: 0;
	transition: .3s ease-in-out;
	opacity: 0;

}

.header-menu li.active-menu:before {
	opacity: 1;
}

.header-menu li:hover a {
	color: red;
}

.form-item__container {
	margin-top: calc(92vw * var(--desktop));
}

.form-item__container h2 {
	font-size: calc(64.43vw * var(--desktop));
	line-height: calc(77vw * var(--desktop));
}

.main-box__item-child__left p:not(:last-child) {
	margin-bottom: calc(22vw * var(--desktop));
}

.form-item__container p {
	width: 100%;
	font-size: calc(18vw* var(--desktop));
	line-height: calc(21vw* var(--desktop));
	font-weight: 400;
	font-family: 'ssp', sans-serif;
	margin-bottom: calc(30vw * var(--desktop));
}

.main-box__form {
	width: 100%;
	max-width: 100%;
}

.main-box__form .textarea-form {
	width: 100%;
	height: calc(155vw * var(--desktop));
	border: 0;
	margin: 0;
	padding: calc(8vw * var(--desktop));
	display: block;
	margin-bottom: calc(15vw * var(--desktop));
	background: #F9F8F4;
	font-size: calc(14vw * var(--desktop));
	line-height: calc(21vw * var(--desktop));
	font-family: 'ssp', sans-serif;
	color: var(--accent);
	padding-left: calc(15vw * var(--desktop));
	padding-right: calc(15vw * var(--desktop));
}

.wpcf7-spinner {
	display: none!important;
}

.main-form__button {
	width: 100%;
	max-width: calc(160vw * var(--desktop));
	background: var(--accent);
	height: calc(25vw * var(--desktop));
	font-size: calc(18vw * var(--desktop));
	line-height: calc(18vw * var(--desktop));
	padding-left: calc(6vw * var(--desktop));
	padding-top: calc(3vw * var(--desktop));
	display: flex;
	align-items: center;
	color: #fff;
	text-transform: uppercase;
	border: 0;
}



.input-submit-label {
	display: block;
	width: max-content;
	position: relative;
	max-width: calc(160vw * var(--desktop));
	width: 100%;
	margin-left: auto;
}

.input-submit-label:before {
	content: '';
	width: 0;
	height: 0;
	border-top: calc(4.15vw* var(--desktop)) solid transparent;
	border-bottom: calc(4.15vw* var(--desktop)) solid transparent;
	border-left: calc(9.58vw* var(--desktop)) solid #fff;
	position: absolute;
	right: calc(10.5vw* var(--desktop));
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.button-link{
	max-width: calc(160vw * var(--desktop));
	height: calc(25vw * var(--desktop));
	width: 100%;
	background: var(--accent);
	display: flex;
	align-items: center;
	font-size: calc(18vw * var(--desktop));
	line-height: calc(18vw * var(--desktop));
	color: #fff;
	text-transform: uppercase;
	font-family: 'teko', sans-serif;
	position: relative;
	padding-left: calc(6vw * var(--desktop));
	padding-top: calc(3vw * var(--desktop))
}

.button-link:hover {
	color: #fff;
}

.button-link:before {
	content: '';
	width: 0;
	height: 0;
	border-top: calc(4.15vw* var(--desktop)) solid transparent;
	border-bottom: calc(4.15vw* var(--desktop)) solid transparent;
	border-left: calc(9.58vw* var(--desktop)) solid #fff;
	position: absolute;
	right: calc(10.5vw* var(--desktop));
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.accordion-item__head {
	font-size: calc(36vw * var(--desktop));
	line-height: calc(43.2vw * var(--desktop));
	font-family: 'teko', sans-serif;
	font-weight: 400;
	padding-bottom: calc(5vw * var(--desktop));
	position: relative;
}

.accordion-arrow {
	position: absolute;
	right: 0;
	width: 0;
	height: 0;
	border-left: calc(7.75vw* var(--desktop)) solid transparent;
	border-right: calc(7.75vw* var(--desktop)) solid transparent;
	border-bottom: calc(13.37vw* var(--desktop)) solid #1D2143;
	bottom: 0;
	transition: .3s ease-in-out;
	margin: auto 0;
	top: 0;
	transition: .3s ease-in-out;
	transform: rotate(180deg);
}

.accordion-item__head {
	cursor: pointer;
}

.accordion-item__content {
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}

.active-accordion-item .accordion-item__content {
  /* height: auto; */
  opacity: 1;
  transition: 0.3s ease-in-out;
}

.active-accordion-item .accordion-arrow {
	transform: rotate(0);
}

.site-main {
	margin-bottom: calc(170vw* var(--desktop));
	padding-left: calc(105vw* var(--desktop));
	padding-right: calc(65vw* var(--desktop));
	padding-top: calc(100vw* var(--desktop));
	max-width: calc(1590vw * var(--desktop));
	width: 100%;
}

.main-box {
	max-width: calc(1590vw* var(--desktop));
	width: 100%;
}

.site-footer {
	width: 100%;
	display: block;
	background: #fff;
	padding: calc(17vw * var(--desktop)) 0;
}

.footer-container {
	width: max-content;
	display: flex;
	gap: calc(40vw * var(--desktop));
	margin-left: calc(107vw * var(--desktop));

	color: var(--accent);
}

.footer-container a:hover {
	color: red;
}

.studio {
	font-size: calc(14vw * var(--desktop));
	line-height: calc(14vw * var(--desktop));
	font-family: 'teko', sans-serif;
	font-weight: 600;
	text-transform: uppercase;

}

.footer-address, .footer-phone, .footer-email {
	font-size: calc(14vw * var(--desktop));
	line-height: calc(14vw * var(--desktop));
	font-family: 'teko', sans-serif;
	font-weight: 400;
	color: var(--accent);
	text-transform: uppercase;
}

body.web-page {
	background: #1D2143
}

body.web-page .header-main {
	background: var(--accent);
	max-width: 100%;
	width: 100%;
}

body.web-page .header-menu li a {
	color: #fff;
}


body.web-page .header-menu li:before {
	border-left: calc(4vw* var(--desktop)) solid transparent;
	border-right: calc(4vw* var(--desktop)) solid transparent;
	border-bottom: calc(6.77vw* var(--desktop)) solid #fff;
}

.web-page {
	width: 100%;
}
.web-page .main-box {
	width: 100%;
	max-width: 100%;
}

.web-gallery__container {
	margin-left: auto;
	margin-right: auto;
	max-width: calc(1261vw * var(--desktop));
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: calc(64vw * var(--desktop)) calc(20vw * var(--desktop));
}

.web-gallery__item {
	width: 100%;
}

.web-gallery__item-image {
	width: 100%;
	height: calc(300vw * var(--desktop));
	margin-bottom: calc(10vw * var(--desktop));
}

.web-gallery__item-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.web-gallery__item-description {
	width: 100%;
	text-align: center;
}

.web-gallery__item-description h3 {
	font-size: calc(20vw * var(--desktop));
	line-height: calc(23vw * var(--desktop));
	color: #fff;
	font-weight: 600;
	margin-bottom: 0;
	font-family: 'teko', sans-serif;
	text-transform: uppercase;
}

.web-gallery__item-description p {
	font-size: calc(20vw * var(--desktop));
	line-height: calc(23vw * var(--desktop));
	color: #fff;
	font-weight: 400;
	font-family: 'teko', sans-serif;
}

.web-page .site-main {
	max-width: 100%;
}

.web-page .site-footer {
	background: var(--accent);
}

.web-page .site-footer .footer-container, .web-page .footer-address, .web-page .footer-phone, .web-page .footer-email {
	color: #fff;
}

.mobile-menu__toggler {
	display: none;
}

.mobile-separate__options {
	display: none;
}

.main-box__item-child br {
	display: none;
}

.form-inputs {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: calc(10vw * var(--desktop));
	margin-bottom: calc(10vw * var(--desktop));
}

.form-input input {
	width: 100%;
	height: calc(35vw * var(--desktop));
	border: 0;
	background: #F9F8F4;
	font-size: calc(14vw* var(--desktop));
	line-height: calc(21vw* var(--desktop));
	font-family: 'ssp', sans-serif;
	color: var(--accent);
	padding-left: calc(15vw * var(--desktop));
	padding-right: calc(15vw * var(--desktop));
}

.form-input input::placeholder {
	font-size: calc(14vw* var(--desktop));
	line-height: calc(21vw* var(--desktop));
	font-family: 'ssp', sans-serif;
	color: var(--accent);
	opacity: .7;
}

.grecaptcha-badge {
	display: none;
}


@media (max-width: 800px) {

	.form-inputs {
		display: flex;
		flex-direction: column;
		gap: calc(10vw * var(--mobile));
		margin-bottom: calc(10vw * var(--mobile));
	}

	.form-input input {
		height: calc(35vw * var(--mobile));
		font-size: calc(14vw* var(--mobile));
    line-height: calc(14vw* var(--mobile));
    padding-left: calc(15vw* var(--mobile));
    padding-right: calc(15vw* var(--mobile));
	}

	.form-input input::placeholder {
		font-size: calc(14vw* var(--mobile));
    line-height: calc(14vw* var(--mobile));
	}
	.mobile-menu__toggler {
		display: block;
	}

	.header-menu {
		/* display: none; */
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100vh;
		background: var(--accent);
		flex-direction: column;
		align-items: center;
		justify-content: center;
		z-index: 3;
		opacity: 0;
		visibility: hidden;


	}
	.mobile-menu__toggler {
		position: absolute;
		top: calc(33vw * var(--mobile));
		right: calc(28vw * var(--mobile));
		height: calc(12vw * var(--mobile));
		width: calc(40vw * var(--mobile));
		display: block;
		border-top: calc(2vw * var(--mobile)) solid var(--accent);
		border-bottom: calc(2vw * var(--mobile)) solid var(--accent);
		cursor: pointer;
		z-index: 4;
		/* transition: .3s ease-in-out; */
	}

	.mobile-menu__toggler.active-toggler {
		height: calc(29.7vw * var(--mobile));
		width: calc(29.7vw * var(--mobile));
		right: calc(32.8vw * var(--mobile));
		top: calc(28.3vw * var(--mobile));
		background: url(../images/close-menu.svg) no-repeat;
		background-size: contain;
	}

	.mobile-menu-active {
		opacity: 1;
		visibility: visible;
	}

	.header-menu li a {
		font-size: calc(30vw * var(--mobile));
		line-height: calc(45vw* var(--mobile));
		color: #fff;
	}

	.sidebar-box {
		display: none;
	}

	.header-main {
		background: transparent;
		padding: 0;
	}



	.site-main {
		max-width: 100%;
		padding-top: calc(45vw * var(--mobile));
		padding-left: calc(25vw * var(--mobile));
		padding-right: calc(25vw * var(--mobile));
	}

	.main-box {
		max-width: 100%;
	}

	.main-box__head {
		max-width: 100%;
		margin-bottom: calc(40vw * var(--mobile));
	}

	.page-title {
		font-size: calc(90vw * var(--mobile));
		line-height: calc(65vw * var(--mobile));
		margin-bottom: calc(10vw * var(--mobile));
	}

	.main-box__head p {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
	}

	.main-box__separate {
		flex-wrap: wrap;
	}

	.mobile-separate__options {
		display: flex;
		flex-direction: column;
		gap: calc(10vw * var(--mobile));
		width: 100%;
		margin-bottom: calc(60vw * var(--mobile));
	}

	.mobile-option {
		max-width: calc(200vw * var(--mobile));
		height: calc(37vw * var(--mobile));
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
		text-transform: uppercase;
		background: #fff;
		transition: .3s ease-in-out;
		width: 100%;
		font-size: calc(25vw * var(--mobile));
		font-weight: 500;
		line-height: calc(25vw * var(--mobile));
		font-family: 'teko', sans-serif;
		padding-top: calc(5vw * var(--mobile));
		cursor: pointer;
		color: var(--accent);
		position: relative;
	}

	.mobile-option.active-option {
		background: var(--accent);
		color: #fff;
	}

	.option-sites {
		margin-left: calc(30vw * var(--mobile));
		margin-right: auto;
	}

	.option-sites:before {
		content: '';
		width: 0;
		height: 0;
		border-left: calc(8.5vw * var(--mobile)) solid transparent;
		border-right: calc(8.5vw * var(--mobile)) solid transparent;
		border-bottom: calc(15vw * var(--mobile)) solid var(--accent);
		position: absolute;
		left: 0;
		top: calc(100% + calc(10vw * var(--mobile)));
		transition: .3s ease-in-out;
	}

	.option-design {
		margin-right: calc(30vw * var(--mobile));
		margin-left: auto;
	}

	.option-design:before {
		content: '';
		width: 0;
		height: 0;
		border-left: calc(8.5vw * var(--mobile)) solid transparent;
		border-right: calc(8.5vw * var(--mobile)) solid transparent;
		border-bottom: calc(15vw * var(--mobile)) solid var(--accent);
		position: absolute;
		right: 0;
		top: calc(100% + calc(10vw * var(--mobile)));
		transition: .3s ease-in-out;
	}

	.mobile-option.active-option:before {
		transform: rotate(180deg);
	}

	.main-box__item {
		max-width: 100%;
	}

	.main-box__item-container {
		padding-left: 0;
		border-left: 0;
	}

	.main-box__item-descrption {
		margin-bottom: calc(38.5vw * var(--mobile));

	}

	.main-box__item-descrption h2 {
		font-size: calc(65vw * var(--mobile));
		line-height: calc(65vw * var(--mobile));
		margin-bottom: 0;
	}

	.main-box__item-descrption p {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
		margin-bottom: calc(20vw * var(--mobile));
	}

	.main-box__item-descrption p:last-child {
		margin-bottom: 0;
	}

	.main-box__item-child {
		flex-direction: column;
		margin-bottom: calc(50vw * var(--mobile));
	}

	.main-box__item-child h3 {
		font-size: calc(36vw * var(--mobile));
		line-height: calc(30vw * var(--mobile));
		padding-bottom: calc(5vw * var(--mobile));
		border-bottom: 0;
		margin-bottom: calc(18vw * var(--mobile));
		position: relative;
	}

	.main-box__item-child h3:after {
		content: '';
		position: absolute;
		width: calc(100% + calc(25vw * var(--mobile)));
		right: calc(-25vw * var(--mobile));
		border-bottom: calc(1vw * var(--mobile)) solid var(--accent);
		height: calc(1vw * var(--mobile));
		bottom: 0;
	}

	.main-box__item-child__left {
		max-width: 100%;
		font-size: calc(18vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
		margin-bottom: calc(11vw * var(--mobile));
	}

	.main-box__item-child__right {
		max-width: calc(160vw * var(--mobile));
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}

	.main-box__item-child__right ul {
		margin-bottom: calc(10vw * var(--mobile));
	}

	.main-box__item-child__right ul li {
		font-size: calc(20vw * var(--mobile));
		line-height: calc(23vw * var(--mobile));
	}

	.blue-button {
		height: calc(25vw * var(--mobile));
		padding-left: calc(6vw * var(--mobile));
		font-size: calc(18vw * var(--mobile));
		line-height: calc(18vw * var(--mobile));
		padding-top: calc(3vw * var(--mobile))
	}

	.blue-button:before {
		border-top: calc(5.15vw* var(--mobile)) solid transparent;
    border-bottom: calc(5.15vw* var(--mobile)) solid transparent;
    border-left: calc(8.58vw* var(--mobile)) solid #fff;
    position: absolute;
    right: calc(10.5vw* var(--mobile));
	}

	.main-box__item-child br {
		display: block;
	}

	.main-box__item-child__left p:not(:last-child) {
		margin-bottom: calc(22vw * var(--mobile));
	}

	.child-image__box {
		max-width: calc(172.4vw * var(--mobile));
		margin-top: calc(26vw * var(--mobile));
	}

	.form-item__container {
		margin-top: calc(63vw * var(--mobile));
	}

	.form-item__container h2 {
		font-size: calc(65vw * var(--mobile));
		line-height: calc(65vw * var(--mobile));
		text-align: center;
		margin-bottom: 0;
	}

	.form-item__container p {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
		margin-bottom: calc(12vw * var(--mobile));
	}

	.main-box__form .textarea-form {
		height: calc(145vw * var(--mobile));
		padding: calc(27.5vw * var(--mobile)) calc(21.5vw * var(--mobile));
		font-size: calc(14vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
		font-family: 'ssp', sans-serif;
		color: var(--accent);
		margin-bottom: calc(27vw * var(--mobile));
	}

	.main-form__button {
		max-width: calc(160vw * var(--mobile));
		height: calc(25vw * var(--mobile));
		font-size: calc(18vw * var(--mobile));
		line-height: calc(18vw * var(--mobile));
		padding-top: calc(3vw * var(--mobile));
		padding-left: calc(6vw * var(--mobile));
	}

	.input-submit-label {
		max-width: calc(160vw * var(--mobile));
		margin-left: auto;
		margin-right: auto;
	}

	.input-submit-label:before {
		border-top: calc(4.15vw* var(--mobile)) solid transparent;
    border-bottom: calc(4.15vw* var(--mobile)) solid transparent;
    border-left: calc(9.58vw* var(--mobile)) solid #fff;
    right: calc(10.5vw* var(--mobile));
	}

	.site-main {
		margin-bottom: 0;
		padding-bottom: calc(79vw * var(--mobile));
	}

	.main-box__item {
		display: none;
	}

	.active-content-option {
		display: block;
	}

	.button-link {
		max-width: calc(160vw* var(--mobile));
    height: calc(25vw* var(--mobile));
    font-size: calc(18vw* var(--mobile));
    line-height: calc(18vw* var(--mobile));
    padding-left: calc(6vw* var(--mobile));
		padding-top: calc(3vw * var(--mobile))
	}

	.button-link:before {
		border-top: calc(5.15vw* var(--mobile)) solid transparent;
    border-bottom: calc(5.15vw* var(--mobile)) solid transparent;
    border-left: calc(9.58vw* var(--mobile)) solid #fff;
    right: calc(10.5vw* var(--mobile));
	}

	.accordion-item {
		margin-bottom: calc(32vw * var(--mobile));
	}

	.accordion-item__head {
		font-size: calc(36vw* var(--mobile));
    line-height: calc(36vw* var(--mobile));
    padding-bottom: calc(3vw * var(--mobile));
		border-bottom: 0;
		position: relative;
	}

	.accordion-item__head:before {
		content: '';
		height: calc(1vw * var(--mobile));
		border-bottom: calc(1vw * var(--mobile)) solid var(--accent);
		position: absolute;
		right: calc(-25vw * var(--mobile));
		width: calc(100% + calc(25vw * var(--mobile)));
		bottom: 0;
	}

	.accordion-arrow {
		border-left: calc(7.75vw* var(--mobile)) solid transparent;
    border-right: calc(7.75vw* var(--mobile)) solid transparent;
    border-bottom: calc(13.37vw* var(--mobile)) solid #1D2143;
		right: calc(-15vw * var(--mobile));
	}

	.accordion-item__content {
		padding-top: calc(18vw * var(--mobile));
		flex-direction: column;
		gap: calc(19vw * var(--mobile));
	}

	.accordion-item_-description {
		max-width: 100%;
		font-size: calc(18vw* var(--mobile));
    line-height: calc(21vw* var(--mobile));
	}

	.accordion-item__links {
		max-width: calc(200vw * var(--mobile));
		margin-left: calc(105vw * var(--mobile));
	}

	.accordion-item__links li a {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(21vw * var(--mobile));
	}

	.site-footer {
		padding: calc(33vw * var(--mobile)) calc(20vw * var(--mobile));
	}

	.footer-container {
		margin: 0;
		width: 100%;
		max-width: 100%;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: calc(10vw * var(--mobile));
		text-align: center;
	}

	.studio {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(23vw * var(--mobile));
		margin-bottom: calc(15vw * var(--mobile));
	}

	.footer-address, .footer-phone, .footer-email {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(23vw * var(--mobile));
	}

}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border: 0!important;
}

.wpcf7 form .wpcf7-response-output {
	border: 0!important;
}

/* new styles */

.basic-container {
  max-width: 1800px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.projects-section .page-title {
  padding-top: 80px;
  margin-bottom: 80px;
  font-size: 160px;
  line-height: 160px;
}


.filters-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  padding: 2px 13px;
  background: #1D2143;
  color: #fff;
  width: max-content;
  max-width: 100%;
  padding-top: 5px;
  margin-bottom: 20px;
}


.pages-header {
  display: flex;
  align-items: center;
  max-width: 1800px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}


.header-logo {
  max-width: 110px;
  width: 100%;
}

.header-logo img {
  width: 100%;
}

.pages-header .header-menu a {
  text-transform: uppercase;
}


.filters-row {
  max-width: 100%;
  display: flex;
  gap: 21px;
  margin-bottom: 20px;
}

.filters-row__item {
  display: flex;
  /* align-items: flex-end; */
  gap: 2px;
  cursor: pointer;
}

.filters-row__item span {
  font-size: 16px;
  font-weight: 500;
  color: #1D2143;
  padding-top: 8px;
}


.filters-row__item img {
  max-width: 11px;
  width: 100%;
}


.projects-row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px 60px;
  padding-bottom: 180px;
}

.projects-row__item {
  max-width: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.projects-item__image {
  max-width: 100%;
  width: 100%;
  margin-bottom: 8px;
}

.projects-item__image img {
  width: 100%;
  height: auto;
}

.projects-item__subtitle {
  font-size: 23px;
  line-height: 40px;
  /* margin-bottom: 5px; */
  font-weight: 500;
  color: var(--accent);
}

.projects-item__title {
  font-size: 30px;
  line-height: 43px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--accent);

}

.pages-header {
  padding-top: 30px;
  padding-bottom: 30px;
}


.pages-header li {
  padding-bottom: 0;
}


.intro-section {
  width: 100%;
  max-width: 100%;
}


.intro-section img {
  max-width: 100%;
  width: 100%;
}


.builder-container {
  max-width: 1800px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 100px;
  padding-right: 100px;
}

.main-builder section {
  margin-bottom: 160px;
}

.main-builder section:first-child {
  margin-bottom: 120px;
}

.main-builder section:last-child {
  margin-bottom: 0;
}

.section-title {
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}


.two-columns-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 200px;
  justify-content: space-between;
  align-items: center;
}


.two-columns-row .basic-column {
  width: 100%;
}

.two-columns-row.three-one {
  grid-template-columns: 3fr 1fr;
}

.two-columns-row.two-two {
  grid-template-columns: repeat(2, 1fr);
}

.two-columns-row.one-three {
  grid-template-columns: 1fr 3fr;
}

.basic-content p {
  font-size: 18px;
  line-height: 25px;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 25px;
}

.basic-content h2 {
  font-size: 45px;
  line-height: 45px;
  font-weight: 600;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.basic-content a {
  color: #000;
}


.basic-content > *:last-child {
  margin-bottom: 0;
}


.basic-content h3 {
  font-size: 36px;
  line-height: 43px;
  font-weight: 500;
  margin-bottom: 0;
}


.section-columns .columns-row{
  display:flex;
  gap: 25px;
}

.section-columns .columns-row .custom-column{
  flex: 1 1 0;
  min-width: 0;
}

.section-columns .columns-row .custom-column img {
  max-width:100%;
  height:auto;
  display:block;
}


.centered-image__wrap {
  width: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.centered-image__wrap img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;

}


.fullsize-image__wrap {
  width: 100%;
  max-width: 100%;
}

.section-fullsize-image .builder-container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}


.fullsize-image__wrap img {
  width: 100%;
}


.basic-content img {
  max-width: 100%;
  height: auto;
}


.basic-content .aligncenter {
  display: block;
  text-align: center;
  width: max-content;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}


.centered-intro-logo {
  min-height: 890px;
  min-height: 500px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.centered-intro-logo img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.projects-row__item {
  position: relative;
}

.projects-row__item-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

}

.page-bottom__background {
  width: 100%;
  height: 233px;
}




.main-builder img {
  height: auto;
}

.fullsize-image-custom-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 800px;
  /* padding-top: 70px;
  padding-bottom: 70px; */
}

.centered-video__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.centered-video__wrap {
  width: fit-content;
  margin: 0 auto;
}

.video-box {
  max-width: 100%;
  height: auto;
  display: block;
}
